DUNE-COQ(1)

NAME

dune-coq - Command group related to Coq.

SYNOPSIS

dune coq top FILE -- ARGS

COMMANDS

top [OPTION]… COQFILE [ARGS]…
    Execute a Coq toplevel with the local configuration.

COMMON OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

EXIT STATUS

dune coq exits with:

0   on success.

1   if an error happened.

130 if it was interrupted by a signal.

SEE ALSO

dune(1)